sc::RangeLockItem(3)

NAME
sc::RangeLockItem -

SYNOPSIS

  Public Member Functions
RangeLockItem (RangeLockItem *p, RangeLockItem *n, int s, int f, int v)

  Static Public Member Functions
static void * operator new (size_t, Pool *)
static void operator delete (void *, Pool *)

  Public Attributes
RangeLockItem * prev
RangeLockItem * next
int start
int fence
int value

Author

Generated automatically by Doxygen for MPQC from the source code'.